wordpress2.5

Mar 31, 2008 at 7:53 PM
I tried the plugin with wordpress 2.5 and it doesn't seem to work. The pay command is not recognised and the easypaypal instructions don't appear below the post/page writing space.
Coordinator
Apr 7, 2008 at 12:38 AM

I just posted an update for WP 2.5. Version 3.1 should work for you, but let me know if you have any issues.